body {
	position: relative;
	background: none;
	}
#wrapper {
	background: #fff;
	}	
#header,
#in_second_1,
#footer,
.bookmark,
ul.nombers,
.report_sort,
.report_header,
.show_must_go_on,
.for_report_output
 {
	display: none;
	}
h3.res,
a.show_must_go_on,
a.edit_entry
 {
	display: none;
	}
#in_second_2
{
	border: 0;
	background: #FFFFFF;
}	
/*------------------------------------print-report----------------------------------*/
.report {
	background: #fff;
	padding: 1em 0;	
	border: 0;
	width: 90%;/*960px*/
	margin: 0 auto;
	display: block;
	overflow: hidden;
}
.report h2 { 
	font-weight: normal;	
	padding: 5px 0 0.4em 10px;
	font-size: 1.3em;
}
.report p { 		
	padding: 0 0 0 10px;
	color: #000;
}
ul.for_report_output {	
	overflow: hidden;
	padding: 0 10px;
}
ul.for_report_output li {
	width: 100px;
	float: left;
	margin: 0 20px 0 0;
	font-size: 0.75em;
	padding: 0 0 10px 0;
	color: #000;
}
ul.for_report_output li strong {
	color: #000;
}
.main_table tbody td {
	border-bottom: 1px #000 solid;
}
.main_table .bg {
	background: #FFFFFF;
	}
a.export {
	display: none;
}